body {
	background-color: #000080;
}

h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 30px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #333333;
	border-left: none;
	border-right: none;
	border-top: 2px ridge #999999;
	border-bottom: 2px ridge #999999;
	border-color: #CCCCCC;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FF0000;
	text-decoration: underline;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
}
